Subject: Ticket Assigned - need escalation jira gift card
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 17 Aug 2021 08:17:45 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation jira gift card pramodini madhusoodanan                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  pramodini madhusoodanan Bot:  Hi Pramodini Madhusoodanan ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9687383949 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0506318109          
   04:08 PM, 15th Aug                   Mohamed                   Hi Pramodini , Thank you for contacting us. This's Mohamed . I will be happy to help you.           04:08 PM, 15th Aug                     pramodini madhusoodanan                    Hi..for a gift card I would like to know if it gets delivered in person           04:09 PM, 15th Aug                     pramodini madhusoodanan                    Or does it get delivered to the email id of the recipient           04:09 PM, 15th Aug                   Mohamed                   We request you to check your email as the cards has been sent           04:10 PM, 15th Aug                     pramodini madhusoodanan                    My email or the recipient email?           04:11 PM, 15th Aug                     pramodini madhusoodanan                    As both are different           04:11 PM, 15th Aug                   Mohamed                   [email-masked]           04:13 PM, 15th Aug                     pramodini 
 madhusoodanan                    I have not received it           04:13 PM, 15th Aug                     pramodini madhusoodanan                    Checked my spam as well           04:13 PM, 15th Aug                     pramodini madhusoodanan                    There was another email address provided.. could you check if it has been sent to that email id           04:14 PM, 15th Aug                     pramodini madhusoodanan                    I am worried now           04:14 PM, 15th Aug                     pramodini madhusoodanan                    I only received a feedback email on [email-masked]           04:16 PM, 15th Aug                   Mohamed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.&nbsp;&nbsp;           04:17 PM, 15th Aug                     pramodini madhusoodanan                    I am worried since status says delivered whereas I have not received 
 it           04:18 PM, 15th Aug                     pramodini madhusoodanan                    Also how will I be informed about the issue           04:18 PM, 15th Aug                     pramodini madhusoodanan                    Whether it has been resolved or not           04:19 PM, 15th Aug                   Mohamed                   We will check with the concern team and update you via email:  [email-masked]           04:20 PM, 15th Aug                     pramodini madhusoodanan                    Alright..look forward to receiving a response and hope this issue is resolved at the earliest           04:21 PM, 15th Aug                     pramodini madhusoodanan                    Quick question...why is the email id of recipient of gift card asked for           04:21 PM, 15th Aug                   Mohamed                   As we checked it's the email that you provide for the order.           04:23 PM, 15th Aug                     pramodini madhusoodanan               
      My email id is [email-masked]           04:24 PM, 15th Aug                     pramodini madhusoodanan                    The person who is receiving the gift card is Neena Susanna           04:24 PM, 15th Aug                     pramodini madhusoodanan                    And her email id is [email-masked]           04:24 PM, 15th Aug                     pramodini madhusoodanan                    And that's why my question was to which email id was the gift card sent to           04:25 PM, 15th Aug                   Mohamed                   If you provided the email in the first page the crads will be sent to L:  [email-masked]           04:26 PM, 15th Aug                   Mohamed                   We request you to check with the email owner .           04:27 PM, 15th Aug                     pramodini madhusoodanan                    Oh ok           04:27 PM, 15th Aug                     pramodini madhusoodanan                    Let me che
 ck and get back to you           04:27 PM, 15th Aug                     pramodini madhusoodanan                    Nothing received at [email-masked] for a fact           04:27 PM, 15th Aug                   Mohamed                   We will check and update you regards .           04:30 PM, 15th Aug                   Mohamed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:32 PM, 15th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2984261